<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>My second site</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <h3>Mon site</h3>
      <nav>
        <a href="index.html">Home</a>
        <a href="about.html">A propos de moi</a>
      </nav>
    </header>
    <main>
      <div class="sidebar">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae,
        quos asperiores error hic ipsum dolorum similique alias ut, veritatis
        nulla voluptatum quae explicabo possimus quaerat saepe tempora itaque
        minus? Tempora!
      </div>
      <div class="content">
        <div class="upper">
          Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quidem iusto
          accusamus ipsam nulla repellendus nobis voluptatibus ut esse,
          voluptatem eius enim consequatur non ipsum rem asperiores, error
          perspiciatis eligendi nesciunt?
        </div>
        <div class="lower">
          <div class="left">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam,
            facere!
          </div>
          <div class="right">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo,
            asperiores.
          </div>
        </div>
      </div>
    </main>

    <!-- (header#header.header>(h3.titre>lorem3)+(nav.navigation>a.lien*2>lorem1))+(main>.sidebar+.corps>.upper+(.lower>.left+.right))+(footer>lorem5) -->

    <!-- <h1>Hello, <span>W</span>orld!</h1>
    <p>
      <span>L</span>orem ipsum dolor sit, amet consectetur adipisicing elit.
      Quas delectus tempore similique rerum ex debitis, soluta facere sequi,
      consequatur iusto impedit! Modi magni laborum cumque veritatis suscipit,
      iusto saepe assumenda.
    </p> -->

    <!-- <a href="https://google.com" target="_blank">Google</a> -->
    <!-- <a href="about.html">A propos de moi</a> -->
  </body>
</html>
